/*=========½Å×¢²Ëµ¥===========*/
div#bottommenu{
margin: 0;
padding:0;
border: 0;
height: 20px;
font:11px/20px SimSun;
text-align:center;
color:transparent;
}


div#bottommenu a:link,div#bottommenu a:visited,div#bottommenu a:active{
margin:0px 25px 0px 25px;
font:14px/20px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
text-decoration: none;
color:#999999;
}

div#bottommenu a:hover{
margin:0px 25px 0px 25px;
color:#fff;
font:14px/20px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
text-decoration: none;
}